.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.bg-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#002D80!important ;
}
.sport-home .component.recentnews,
.site-home .component.standings { display:none }

/* STAT LEADERS */
.select-dropdown { position:relative; z-index:2; font-size:1rem; color:#000;display:flex;flex-direction:column;align-items:flex-end;}
.select-dropdown:focus,
.select-dropdown:hover { border-color:#005696; outline:none }
.select-dropdown .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 40px 0 15px; line-height:45px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer; box-sizing:border-box;width:260px;background:rgba(255,255,255,0.5);color:#001f4c !important;font-weight:bold !important;}
.select-dropdown:after { content:""; display:block; width:0; height:0; position:absolute; right:15px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#001f4c transparent transparent }
.select-dropdown.active:after { border-color:transparent transparent #001f4c; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { visibility:hidden; opacity:0; position:absolute; left:auto; right:0; top:45px; max-height:200px; padding:10px 15px; overflow:auto; background:var(--color-primary); border:1px solid #ebebeb; transform:scaleY(0); transform-origin:top; transition:0.5s; width:260px;box-sizing:border-box; }
.select-dropdown.active ul { visibility:visible; opacity:1; transform:scaleY(1) }
.select-dropdown ul li { display:block; padding:5px 0; color:#fff; text-decoration:none; position:relative; cursor:pointer } 
.select-dropdown li.active { display:none }
.select-dropdown ul li:hover { text-decoration:underline }

.league-leaders .cat-title { position:relative; overflow:hidden; padding:10px; margin:15px; width:100%; font-size:1rem; font-weight:700; letter-spacing:0.12em; text-align:center; text-transform:uppercase; color:#ffffff; background:#001f4c; clear:both }
.league-leaders > .row > .col { width:24%; min-width:250px; min-height:300px; padding:0; margin:0 15px 70px; background:#fff; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.league-leaders .title { margin:0; padding:10px 20px; font-size:0.875em; letter-spacing:0.12em; text-transform:uppercase; color:#fff; background:#005696; font-weight:700 }
.league-leaders .player { padding:10px 20px }
.league-leaders .player-info { float:left; width:70% }
.league-leaders .player-data { float:right; color:#002967; font-weight:700 }
.league-leaders .player-info .player-name { display:block; font-size:1rem; font-weight:700; text-decoration:none; letter-spacing:0; color:#002967 }
.league-leaders .player-name + a { font-size:12px; text-decoration:none; color:#555 !important; font-weight:550; text-transform:uppercase }
.league-leaders .complete-leaders { position:absolute; display:block; right:0; left:0; bottom:-50px; clear:both; width:150px; height:30px; margin:20px auto 0; line-height:30px; font-size:0.75em; text-transform:uppercase; text-decoration:none; text-align:center; color:#005696 !important; border:1px solid #005696; font-weight:700; transition:0.3s; background:#fff }
.league-leaders .complete-leaders:before { content:''; position:absolute; top:-21px; left:50%; width:1px; height:20px; background:#fff; transform:translateX(-50%) }
.league-leaders .complete-leaders:focus, 
.league-leaders .complete-leaders:hover { color:#fff !important; background:#005696 }

.component.partnerlogos ul { align-items:center }
.component.partnerlogos li img { padding:0.25rem; max-height:65px!important; max-width:65px!important }

.component.newsrotator .mod-news-rotator { background:#fff }


@media only screen and (min-width: 992px) {

.component.newsrotator .mod-news-rotator .controls { padding:0.5rem }
.mod-news-rotator.style2 .story-box .title { padding:1.5rem }
.mod-news-rotator.style2 .controls { padding:0.5rem 1.2rem!important }
.mod-news-rotator.style2 .control { padding:0 5px!important }
.mod-news-rotator.style2 .control img { max-height:110px }
.mod-news-rotator.style2 .control:focus:after,
.mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:0; top:0; bottom:0; right:0; border:5px solid var(--color-primary); background:rgba(0,53,148,0.4) }

.mod-site-header .navbar-primary .nav-link { font-size:0.96rem }
.mod-site-header .navbar-primary .navbar-logo img { max-height:105px!important }

}

@media only screen and (max-width: 767px) {

.section.header > div > button { height:30px; overflow:hidden }
.section.header > div > button:before { content:"VIEW Members"; font-weight:700; display:block }

}
